uuid: 76dc24d3-7fab-42fa-bcf1-25cb1c84b441
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.created
field_name: created
entity_type: comment
bundle: comment
label: Creado
description: 'Fecha en que el comentario fue creado.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
